Skip to main content
GET
/
v1
/
forensics
/
v2
/
latest
Get latest forensic news feed
curl --request GET \
  --url https://vcm-fyi-api.fly.dev/v1/forensics/v2/latest \
  --header 'X-API-KEY: <api-key>'
{
  "entries": [
    {
      "id": 123,
      "project_id": "<string>",
      "entry_hash": "<string>",
      "date": "<string>",
      "category": "<string>",
      "source": "<string>",
      "key_event": "<string>",
      "market_impact": "<string>",
      "url": "<string>",
      "first_seen_date": "2023-12-25",
      "first_seen_week": 123,
      "first_seen_year": 123,
      "is_new_this_week": false,
      "project_name": "<string>",
      "project_country": "<string>",
      "project_proponent": "<string>",
      "project_registry": "<string>"
    }
  ],
  "total_count": 123,
  "new_this_week_count": 123,
  "week": 123,
  "year": 123
}

Authorizations

X-API-KEY
string
header
required

Query Parameters

limit
integer
default:50

Max entries to return

Required range: 1 <= x <= 200
category
string | null

Filter by category

Response

Latest forensic news entries with new-this-week counts

Response for latest news feed across all projects.

entries
ForensicNewsEntryResponse · object[]
required
total_count
integer
required
new_this_week_count
integer
required
week
integer
required
year
integer
required